body { 
 background-color: #ffffff; 
 margin-left: 40px; 
 margin-right: 20px; 
 margin-top: 30px; 
 font-size: 15px; 
 font-family: georgia,verdana,trebuchet,sans-serif; 
}

*#preferred_format { 
 font-size: 17px;
	color: #800000;
}

.quote { 
 background-color: #ffffff; 
	font: bold medium georgia,verdana,trebuchet,sans-serif;
	color: black;
}

/*---  VERTICAL BAR (PIPE) TO SEPARATE VIEW OPTIONS ---*/

.bar { 
	color: #C8C8C8;
}

a:link { 
 color: #3333FF; 
 font-weight: normal; 
 text-decoration: underline; 
}

a:visited { 
 color: #990000; 
 font-weight: normal; 
 text-decoration: underline; 
}

a:active { 
 color: #3333FF; 
 font-weight: normal; 
 text-decoration: none; 
}

a:hover { 
 color: #999999; 
 font-weight: normal; 
 text-decoration: underline; 
}

/*---  LEFT SIDE BAR ---*/
#left_side {
 width: 175px;
 float: left;
 font: 12px verdana,trebuchet,sans-serif;
 padding-right: 10px;
 text-align: left;
 color: #333;
 padding-bottom: 40px;
 border-right: 1px dotted #999;
}


/*---  RIGHT SIDE BAR ---*/
#right_side {
 width: 175px;
 float: left;
 font: 13px verdana,trebuchet,sans-serif;
 padding-left: 2px;
 padding-right: 5px;
 text-align: left;
 color: #333;
 padding-bottom: 40px;
}


/*---  RIGHT SIDE BAR - HEADLINE NEWS ---*/
#right_side_news {
 padding-left: 20px;
}


/*---  ALL HEADLINE NEWS SIDE BAR ---*/
#all_headline_news {
 width: 100px;
 float: left;
 font: 13px verdana,trebuchet,sans-serif;
 padding-left: 2px;
 padding-right: 10px;
 text-align: left;
 color: #333;
 padding-bottom: 40px;
}




/*---  MAIN PAGE CONTENT ---*/
#content {
 float: left;
 text-align: left;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 20px;
 padding-right: 20px;
}
body>#content {
 width: 400px;
}

/*--- "member" links: login, register, calendar, etc. ---*/

.loginLinks, .loginLinks a { 
 color:       #000000;
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   15px; 
}
.loginLinks a:link    { color:  #3333FF; font-weight: normal;}
.loginLinks a:visited { color:  #990000; font-weight: normal;}
.loginLinks a:active  { color:  #999999; font-weight: normal;}
.loginLinks a:hover   { color:  #3333FF; font-weight: bold;} 


/*--- Dotted line between menu items in sidebar ---*/

.menuSpacer {
 border-bottom: 1px dotted #999;
 margin-bottom: 15px; 
}


/*---  Heading for listing of individual category pages.  ---*/

H1 {
 font-family: tahoma,verdana,trebuchet,sans-serif;
 font-size:   14px;
 color: #704100;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: bold;
 margin-bottom: -5px;
 margin-top: -2px;
}

/*---  Date Heading. Used in Trackback and Pingback page.  ---*/

H2 {
 font-family: tahoma, verdana,trebuchet,sans-serif;
 font-size:   15px;
 color: #800000;
 margin-bottom: 10px;
 font-weight: bold;
}

/*---  Used in Weblog templates to format the title of entries  ---*/

H3 {
 font-family: tahoma,verdana,trebuchet,sans-serif;
 font-size:   16px;
 color:       #333333;
 margin-bottom: 10px;
 font-weight: bold;
}

/*---  Used in weblog.php in the left side-bar, and archives.php page to format the date header  ---*/

H4 {
 font-family: tahoma, verdana, trebuchet, sans-serif;
 font-size: 14px;
 color:       #999999;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: bold;
}

/*---  Used in comment templates to format text used in the comment form. ---*/

H5 {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #666666;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: normal;
}



/*---  Used to format Headline for the Lead Story on the site. ---*/

H6 {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   22px;
 color:       #333333;
 margin-top: 2px;
 margin-bottom: 5px;
 font-weight: bold;
}

/*---  Used in comment templates to format text used in the comment form. ---*/

H7 {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #666666;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: normal;
}

/*---  Used in comment templates to format text used in the comment form. ---*/

H8 {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   16px;
 color:       #993300;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: bold;
}

/*---  Weblog entry formatting.  ---*/

.weblog {
 padding-bottom: 15px;
 border-bottom:1px dotted #999999;
}

.weblog p {
  padding: 0px;
  }

/*---  Name of author in weblog entries ---*/

.author {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   15px;
 color:       #999999;
 margin-top: 10px;
 font-weight: normal;
}

/*---  Paragraph formatting in weblog entries ---*/

p {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   15px;
 color:       #333333;
 margin-top: 2px;
 margin-bottom: 13px;
 font-weight: normal;
 text-align:  left;
}



/*--  Default form field formatting. --*/

form {
  margin-top:         0px;
}

/*--  Input field formatting. --*/

.input {
  border-top:         1px solid #999999;
  border-left:        1px solid #999999;
  background-color:   #fff;
  font-family:        georgia,verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          15px;
  height:             1.6em;
  padding:            .3em 0 0 2px;
  margin-top:          3px;
  margin-bottom:       3px;
} 

/*--  Input text-area formatting --*/

.textarea {
  border-top:         1px solid #999999;
  border-left:        1px solid #999999;
  background-color:   #fff;
  font-family:        georgia,verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          15px;
  margin-top:         3px;
  margin-bottom:      3px;
}

/*--  Submit button formatting. --*/

.button {
  background-color:   #fff;
  font-family:        georgia,verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          14px;
  font-weight:        normal;
  text-transform:     uppercase;
  color:              #000;
}

/*--  Pull-down menus. --*/

.pulldown {
  background-color:   #fff;
  font-family:        georgia,verdana, Geneva, Trebuchet MS, Arial, Sans-serif;
  font-size:          14px;
  font-weight:        normal;
  text-transform:     uppercase;
  color:              #000;
}





/* THE FOLLOWING CSS IS USED WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #333333;
 font-weight: bold;
}

/*  Navigational links in the header of mini-calendar  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #3333FF; text-decoration: none;}
.navlinks a:visited { color:  #990000; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #3333FF; text-decoration: none;font-weight: bold;}


/*  Days of the week text  */
.weekdays {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: georgia,verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #3333FF; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #990000; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #3333FF; text-decoration: underline;font-weight: bold;}